#nav { margin:0px; border:0px; padding:0px; line-height:37px; list-style-type:none; background-image:url(../images/bg_menu.gif); }

#nav a          { width:99px; display:block; text-align:center;}
#nav a:link     { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; }
#nav a:visited  { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; }
#nav a:hover    { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; }
#nav a:active   { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; }

#nav li         { width:99px; margin:0px; float:left; border-left:solid 1px #53a157; }
#nav li a:hover { background-color:#327955; color:#FFFFFF; }
#nav li ul      { width:150px; margin:0px; border:0px; padding:0px; left:-999em; line-height:27px; list-style-type:none; text-align:left; position:absolute; }
#nav li ul li   { width:150px; float:left; background-color:#327955; }


#nav li ul a         { width:150px; padding-left:20px; display:block; text-align:left; }
#nav li ul a:link    { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:normal; }
#nav li ul a:visited { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:normal; }
#nav li ul a:hover   { color:#FFFF00; text-decoration:none; font-size:14px; font-weight:normal; background:#185d3a; }
#nav li ul a:active  { color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:normal; }

#nav li:hover ul     { left:auto; }
#nav li.sfhover ul   { left:auto; }